/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@font-face
{
    src: url(Averta-Regular.ttf);
    font-family: 'Averta-Regular';
}
@font-face
{
    src: url(Averta-Semibold.ttf);
    font-family: 'Averta-Semibold';
}
@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/


}


.container-width, .full-width .ubermenu-nav, .container, .row {
    max-width: 1200px;
}
body{color: #000; font-family: 'Averta-Regular' !important;}
h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a {
    font-family: 'Averta-Semibold' !important;
    font-weight: normal !important;
}
.custorm_tag ul
{
    margin-left: 20px;
}
#nav_right
{
    width: 80%;
}
#nav_right .nav-right
{
    display: block;
    width: 100%;
    text-align: right;
    position: relative;
    margin-top: 0;
}
#nav_right .nav-right:after
{
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    background: #2e5c9d;
    left: 0;
}
.html_topbar_right
{
    float: right;
    width: 56.5%;
    margin-right: 43px !important;
    margin-left: 0;
    margin-top: -7px;
}
#header-contact li
{
    margin-right: 0;
}
#header-search
{
    float: right;
    margin-top: 7px;
}
#header-search input
{
    padding: 7px 15px 7px 15px;
    color: #000000;
    border: 1px solid #e0e1e1;
    background-color: #fbfcfc;
    box-sizing: border-box;
    z-index: 999999 !important;
    line-height: 46px;
    height: 35px;
    border-radius: 20px;
    border-style: none;
    width: 200px;
}
.searchform .button.icon {
    margin: 0;
    background: transparent;
    border: none;
    box-shadow: unset;
    position: absolute;
    top: 2px;
    cursor: pointer;
    right: 0;
    color: #000;
    font-size: 14px;
}
.searchform .button.icon i {
    cursor: pointer;
    color: #000;
    font-size: 14px;
}
.header-search-form-wrapper
{
    display: inline-block;
}
.languega
{
    list-style: none;
    float: right;
    padding: 0 !important;
    margin-left: 5px;
}
.languega img
{
    width: 25px;
}
#wide-nav .nav > li > a
{
    padding-left: 25px;
    padding-right: 25px;
}
.nav > li > a {
    font-weight: normal !important;
    font-size: 17px;
    font-family: 'Averta-Semibold' !important;
    color: #000;
}
.menu-item
{
    /* padding-left: 14px !important; */
    padding-right: 0 !important;
}
.clear
{
    clear: both;
}
.div-dichvu {
    text-align: center;
    padding-top: 50px;
    margin-top: 30px;
    background: #ebebeb;
    padding-bottom: 40px;
}
.div-gioithieu-title {
    margin-bottom: 40px;
    color: #2c2c2c;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 15px;
    font-size: 30px;
    position: relative;
    font-family: 'Averta-Semibold';
}
.div-gioithieu-title:before {
    content: "";
    position: absolute;
    top: 20px;
    width: 100%;
    height: 100%;
    left: 0;
    background: url(/wp-content/uploads/2021/04/line.png) center no-repeat;
}
.cate-products {
    position: relative;
}
.div-dichvu-main img {
    background: #fff;
    padding: 4px;
    margin-bottom: 10px;
    height: 265px;
    width: 100%;
    box-shadow: 0px -1px 5px 2px #b1b0b0;
    object-fit: cover;
    position: relative;
}
.div-dichvu-main h3 a {
    display: inline-block;
    color: #ffffff !important;
    font-size: 19px;
    text-transform: uppercase;
    position: absolute;
    bottom: 20px;
    left: 0;
    background: url(/wp-content/uploads/2021/04/bgcates-e1618561496393.png)center center no-repeat;
    padding: 12px;
    width: auto;
    right: 0;
    margin: 0 auto;
    padding: 15px 45px;
    text-align: center;
    font-family: 'Averta-Semibold';
}
.product-small.col .col-inner {
    border: 1px solid #ddd;
    margin-bottom: 20px;
}
.section_newnews {
    background: #ebebeb;
    padding: 30px;
    margin-top: 40px;
}
.home-news-right1 {
        position: relative;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0px 0px 6px 1px #b1b0b0;
}
.home-news-right1 .wp-post-image {
    width: 100%;
    height: 230px;
    object-fit: cover;
}   
.home-news-right1 .content
{
    padding: 15px;
}
.home-news-right1 .content .excrept
{
    margin-bottom: 0;
}
.home-news-right1 h3 {
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 10px;
    color: #000;
    position: relative;
    margin: 0;
    padding-top: 0;
    font-weight: normal;
    font-family: 'Averta-Semibold';
}
.home-news-right2 ul {
    clear: both;
    list-style: none;
}
.home-news-right2 li {
    list-style: none;
    float: left;
    clear: both;
    margin-bottom: 17px;
    width: 100%;
    box-shadow: 0px 0px 6px 1px #b1b0b0;
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    align-items: center;
}
.home-news-right2 a {
    font-size: 13px;
}
.home-news-right2 img {
    max-width: 180px;
    float: left;
    margin-right: 10px;
    height: 100px;
    object-fit: cover;
}
.home-news-right2 h3 {
    font-size: 14px;
    text-align: justify;
    font-weight: normal;
    color: #000;
    padding-right: 15px;
    font-weight: 700 !important;
    font-family: 'Averta-Semibold';
}
.section_newnews .date
{
    font-size: 13px;
    margin-bottom: 0;
}
.row-doitac {
    padding-top: 40px;
    padding-bottom: 0;
}
.category-filter-row {
    /* display: none; */
}
#footer h3 {
    margin: 0px 0 20px 0;
    line-height: 31px;
    color: #fff;
    position: relative;
    text-transform: uppercase;
    font-size: 18px;
    padding-bottom: 10px;
    padding-left: 0;
    clear: both;
    font-family: 'Averta-Semibold';
}
#footer h3:before {
    content: "";
    position: absolute;
    width: 50px;
    height: 2px;
    background: #ffffff;
    bottom: 0;
    left: 0;
    z-index: 2;
}
.footer-middle-col2-item {
    overflow: hidden;
    width: 100%;
}
.footer-middle-col2-icon1 {
    margin-right: 10px;
    margin-top: 5px;
    float: left;
    height: 26px;
    vertical-align: middle;
    padding-top: 0;
}
.footer-middle-col2-item .footer-middle-col2-add, .footer-top-col2-hotline, .footer-top-col2-email {
    color: #ffffff;
    font-size: 15px;
    line-height: 22px;
    margin: 5px 0;
}
.footer-middle-col2-icon {
    margin-right: 10px;
    margin-top: 8px;
    float: left;
    height: 24px;
    vertical-align: middle;
    padding-top: 0;
}
.footer-middle-col2-icon.phone-new {
    margin-right: 10px;
    margin-top: 5px;
    float: left;
    height: 19px;
    vertical-align: middle;
    padding-top: 0;
}
#footer .list-menu {
    color: #000;
    padding-top: 1px;
    padding-bottom: 20px;
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}
#footer .list-menuc li
{
    margin-left: 0;
}
#footer .list-menuc a {
    padding-left: 20px;
    color: #fff !important;
    padding-bottom: 0;
    font-size: 15px;
    margin-bottom: 10px;
    position: relative;
    float: left;
    width: 100%;
}
#footer .list-menuc a:before {
    position: absolute;
    content: "";
    left: 3px;
    top: 8px;
    background: #fff;
    height: 5px;
    width: 5px;
    border-radius: 10px;
}
.div-email {
    color: #fff;
    padding-right: 34px;
    padding-top: 7px;
    padding-bottom: 9px;
    font-size: 16px;
}
#footer input[type='text'] {
    width: 170px;
    float: left;
    border-radius: 0px;
    border: 1px solid #f0f0f0;
    height: 30px;
    border-radius: 5px;
}
#footer input[type='submit'] {
    width: 80px;
    float: right;
    border-radius: 5px;
}
#footer .social-header a .icon {
    padding: 8px 13px;
    font-size: 20px;
    margin-right: 10px;
    border: 1px solid;
    color: #fff;
    padding: 5px 7px;
    border-radius: 5px;
}
.slide-manucarousel01.owl-carousel .owl-item img {
    /* display: block; */
    /* width: auto; */
    /* max-width: 100%; */
    border: 1px solid #ddd;
}
.top-content-collection {
    overflow: hidden;
    margin: 0;
    padding: 1px 0;
    border-bottom: 2px solid #4c4c4c;
    padding-bottom: 5px;
}
.block-cates {
    margin-top: 15px;
}
.entry {
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 0;
    margin-bottom: 15px;
}
.entry-title h2
{
    margin-bottom: 0;
}
.entry-title h2 a {
    font-size: 18px;
}
.entry-meta {
    margin: 0;
    list-style: none;
}
.entry-meta li {
    line-height: 29px;
    font-style: italic;
    font-size: 14px;
    margin-bottom: 0;
}
.entry-content {
    color: #333333;
    font-size: 15px;
    margin-bottom: 6px;
    padding: 0;
}
.xem-them {
    color: #4d4d4d !important;
    font-size: 14px;
    border-radius: 15px;
    border: 1px solid #959595;
    padding: 3px 15px;
}
.entry img
{
    height: 250px;
    object-fit: cover;
}
.title-left-collection {
    font-size: 15px;
    text-transform: uppercase;
    display: inline-block;
    color: #fff;
    margin: 0px 0 0px 0;
    line-height: 40px;
    width: 100%;
    padding: 0 1px 0 9px;
    text-align: left;
    background: #2e5c9d;
    font-family: 'Averta-Semibold';
}
.list-left-collection {
    border: 1px solid #e1e1e1;
    list-style: none;
    margin-bottom: 0;
}
.list-left-collection li {
    font-size: 14px;
    color: #6d6d6d;
    text-transform: capitalize;
    font-weight: 300;
    position: relative;
    border-bottom: 1px solid #ddd;
    padding-left: 9px;
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
.list-left-collection li a {
    font-size: 14px;
    background: url(http://iteco.com.vn/templates/home/themes/img/ico.png) no-repeat left;
    padding-left: 10px;
    text-transform: uppercase;
}
.online-support-1 {
    padding: 10px 8px;
}
.sup_item {
    border-bottom: 1px dashed silver;
}
.sup_item {
    margin: 11px 5px 0px;
}
.sup_item_img {
    float: left;
    padding: 4px;
    height: 87px;
    margin-right: 10px;
    opacity: 1;
    visibility: inherit;
}   
.sup_item_img img {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    box-shadow: 0px 0px 2px 2px #c1c1c1;
    display: block;
}
.sup_item_info {
    padding-bottom: 0px;
    display: inline-block;
    margin-bottom: 9px;
    padding-left: 0;
    margin-bottom: 0;
}
.sup_name {
    color: black;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0;
}
.sup_dep {
    color: #e80404;
    font-weight: bold;
    font-size: 14px;
    margin-top: 4px;
    text-align: left;
    margin-bottom: 0;
}
.box-side-collection
{
    margin-bottom: 20px;
}
.spost {
    border-bottom: 1px dotted #e1e1e1;
    padding: 0px 5px;
    margin-bottom: 0px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.entry-image {
    float: left;
    width: 46%;
    padding-right: 10px;
}
img.img-circle-custom {
    max-width: 100%;
    border: 1px solid #e1e1e1;
    padding: 3px;
    height: 130px;
    object-fit: cover;
}
.entry-title h4
{
    font-weight: normal;
}
.entry-title h4 a {
    color: #555 !important;
    font-size: 14px;
    text-align: left;
}
h1.entry-title
{
    font-weight: normal;
    font-size: 21px;
    color: #2e5c9d;
}
.vname {
    position: relative;
    text-transform: uppercase;
    font-size: 19px;
    text-align: center;
}
.section_contact
{
    padding-bottom: 0 !important;
}
.box-header > .box-title {
    display: block;
    position: relative;
    font-size: 25px;
    font-weight: 500;
    color: #2e5c9d;
    text-align: center;
    text-transform: uppercase;
    padding: 30px 0 16px;
    margin-bottom: 25px;
    white-space: nowrap;
    background: url(/wp-content/uploads/2021/04/line.png) center 60px no-repeat;
}
.section_contact .contact-us img
{
    filter: brightness(000);
    -ms-filter: brightness(000);
}
.section_contact .contact-us .footer-middle-col2-add, .section_contact .contact-us .footer-top-col2-email,.section_contact .contact-us .footer-top-col2-email
{
    color: #000;
}
.product-category {
    margin-top: 20px;
}
.wrap-border-content-center {
    padding: 5px;
    margin-bottom: 0px;
    position: relative;
    min-height: unset;
    overflow: hidden;
    border: 1px solid #e1e1e1;
    margin-bottom: 20px;
}
.list-content-center {
    position: relative;
    overflow: hidden;
}
.product-item-img.animate-image {
    display: block;
    width: 150px;
    height: 150px;
    margin-right: 0;
    float: left;
}
.product-item-img.animate-image img {
    max-width: 100%;
    height: 100%;
    margin: 0 auto;
    display: block;
    float: left;
    width: 130px;
    object-fit: cover;
}
.animate-image img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.items_b {
    height: 50px;
    padding-top: 0;
    display: inline-block;
    width: calc(100% - 150px);
}
.img-product-home h4 a {
    color: #2e5c9d !important;
    font-size: 18px;
    font-weight: bold;
    text-align: justify;
}
.btn-viewmore {
    font-style: italic;
    border: 1px solid #2e5c9d;
    background: #2e5c9d;
    padding: 6px 10px;
    color: white !important;
    border-radius: 20px;
    font-size: 13px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: block;
    width: 150px;
    position: absolute;
    bottom: 0;
    z-index: 999;
    left: 0;
    right: 0;
}
.cates_desc
{
    font-size: 14px;
}
.desc {
    font-size: 15px;
    padding: 10px 20px;
    border: 1px solid #ddd;
    margin-bottom: 20px;
}
.hotline {
    float: left;
    display: block;
    text-align: center;
    padding: 15px;
    font-size: 17px;
    text-transform: uppercase;
    color: #fff;
    background: #2e5c9d;
    margin: 20px 0;
}
.hotline a
{
    color: #fff;
}
#breadcrumbs-ct
{
    margin-bottom: 30px;
}
h2.n_other {
    font-weight: normal;
    border-bottom: 1px solid;
    margin-top: 25px;
}
.news_other ul
{
    list-style: none;
}
@media(min-width: 1200px)
{
   .product-small.col .col-inner {
        height: 400px;
    } 
}
@media(min-width: 768px) and (max-width: 1199px)
{
    .div-dichvu-main h3 a {
        font-size: 13px;
        padding: 15px 15px;
    }
    .aboutus .contents
    {
            height: 210px;
    overflow: hidden;
    }
    a.button.primary.lowercase {
        /* position: absolute; */
        bottom: 0;
    }
    .product-small.col .col-inner {
        border: 1px solid #ddd;
        margin-bottom: 20px;
        height: 400px !important;
    }
    .stocking-new .mua-hang a {
    padding: 0px 10px !important;
}
    .category-filtering.container.text-center.product-filter-row.show-for-medium, .mobile_lang  {
        display: none !important;
    }
    #header-contact
    {
        margin-right: 0;
        margin-left: 0;
        margin-top: 0;
    }
    .header-main .nav > li > a {
        color: red;
        margin-top: 12px;
        font-size: 12px;
    }
    #header-search input {
        width: 125px;
    }
    #header-search {
        margin-top: 10px;
    }#header-contact, #header-search
    {
        display: block !important;
    }
    #header-contact li {
    margin-right: 0;
}
}
@media(max-width: 768px)
{
    #header-contact, #header-search
    {
        display: none;
    }
    
    span.menu-title.uppercase.hide-for-small {
        display: none;
    }
    .product-small.col .col-inner {
        height: 225px;
    }
    .div-dichvu {
        margin-bottom: 30px;
        padding-bottom: 0;
    }
    .row-doitac {
        padding-top: 0;
        padding-bottom: 0;
    }
    .section_newnews {
        padding: 30px 0 0;
    }
    .entry img {
        width: 100%;
    }
    .div-dichvu-main img {
        height: auto;
    }
    .slide-manucarousel01.owl-carousel.owl-loaded {
        display: block;
        height: 130px;
        /* overflow: hidden; */
    }
    .cates_desc {
        font-size: 14px;
        height: 65px;
        overflow: hidden;
    }
}
.box-badge:hover .box-text {
    background-color: transparent;
}
.hover-dark:hover h5{
    color: #000;
}
 .paoc-popup-modal p {
    text-align: center;
}
.term-description
{
    margin-bottom: 20px;
}
.nav>li>a>i+span {
    font-size: 15px;
    color: red;
    text-transform: none;
}
.sup_social ul
{
    margin: 0px;
}
#manucarousel01, .slide-manucarousel01 {
    height: 76px;
}
.owl-carousel .owl-nav button.owl-next
{
    right: -30px;
}
.owl-carousel .owl-nav button.owl-prev
{
    left: -30px;
}
@media(max-width: 768px)
{
   .owl-carousel .owl-nav button.owl-next
    {
        right: -15px;
        top: 15px;
        font-size: 14px;
        height: 5px;
        width: 8px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .owl-carousel .owl-nav button.owl-prev
    {
        left: -15px;
        top: 15px;
        font-size: 14px;
        height: 5px;
        width: 8px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .wpcf7 label {
        display: block !important;
    }
    .box-header > .box-title {
        background: url(/wp-content/uploads/2021/04/line.png) center 70px no-repeat;
}
.home-news-right2 li {
    margin-bottom: 0;
}
}
.topclass{
    color: #fff;
    text-align: right;
}
.header-main .nav > li > a{
    color: #fff;
}
.gt-icon h3{
    color: #000000;
    font-size: 21px;
    margin-bottom: 0;
}
.gt-icon p{
    color: #000000;
    font-size: 15px;
    margin-bottom: 0;
}
.product-categories li i{
        color: #000;
}
@media(min-width:1024px){
    .col-lg{
    width: 20%;
    max-width: 20%;
}
}

.footer.footer-new{
    width: 100%;
    height: 100%;
    background:rgb(37, 107, 175);
}
.img-ft{
    
}
.img-ft img{
    width: auto !important;   
}
.footer-hot{
    color: #fff;
}
.footer-hot p a{
    color: #fff;
}
.img-ft-news{/* float: left; */width: auto !important;justify-content: center;text-align: center;/* justify-items: legacy; */display: inline-flex;padding: 0 10px;margin-top: 20px;}
.img-ft-news img{
    width: auto !important;
    margin: 0 auto;
    justify-items: center;
}
.footer.footer-new .row{
    padding-top: 30px;
}
.footer-hot .row{
    border-top: 1px solid #fff;
    padding-top: 20px;
}
.copyright-footer{
    color: #000000;
}
#block_widget-9{
    margin-bottom: 0;
}
.banner-gt input[type='text'] {
    width: 528px;
    float: left;
    border-radius: 0px;
    border: 1px solid #f0f0f0;
    height: 40px;
    border-radius: 28px;
}
.banner-gt input[type='submit'] {
    /* width: 126px; */
    /* float: right; */
    border-radius: 20px;
    height: 40px;
    padding: 0 33px !important;
    margin-left: 20px;
    background-color: #eb1414;
}
.col-contact1 .col{
    border: 1px solid #757575;
    padding:30px;
}
.product-h .box-image {
    height: 230px;
}
.box-text p.name {
    height: 36px;
    overflow: hidden;
    text-align: center;
}
.box-text p.name a{
    color:#000000;
    font-size:15px;
    font-weight:bold;
}
.stocking-new {
    overflow: hidden;
    width: 100%;
    text-align: center;
    display: flex;
}
.stocking-icon {
    float: left;
    padding-left: 10px;
}
.stocking-icon i {
    /* float: left; */
    /* padding-left: 1px; */
    /* padding-top: 19px; */
    /* padding-right: 2px; */
    /* color: #32bea4; */
}
.stocking-icon p{
    margin-top: 16px;
    color:red;
}
.stocking-new p.in-stock {
    float: left;
    margin-top: 16px;
}
.stocking-new .mua-hang {
    float: right;
    text-align: center;
    margin: 0 auto;
}
.stocking-new .mua-hang a{
    padding: 0 10px;
}
.devwk-custom--qty_wrap > .button {
    display: none;
}
.product-small .quantity.buttons_added{
        justify-content: center;
    display: inline-flex;
    text-align: center;
    width: 100%;
}
.product-small .quantity.buttons_added .input-text{
    margin-top: 14px;
}
.product-categories .cat-item-207{
    display: none;
}
.sticky-add-to-cart{
    margin-top: 20px;
}
.dieu1 .col{
    border: 1px solid #757575;
}
#footer{
    color: #fff;
}
.shop-page-title .breadcrumbs.is-small{
    display: none;
}
.header-block{
    float: right;
    width: 55.5%;
    margin-right: 50px !important;
    margin-left: 0;
    margin-top: -7px;
}
.product-categories .cat-item-213{
    display: none;
}
#cart-popup{
    color: #fff;
}
#cart-popup h4, #cart-popup span, #cart-popup a{
    color: #fff;
}
@media(max-width: 768px){
    #nav_menu-4, #woocommerce_product_categories-15{
        max-width: 100% !important;
        color: #fff;
    }
    #nav_menu-4, #woocommerce_product_categories-15 a{
        color: #fff;
    }
    #nav_menu-4, #woocommerce_product_categories-15 span{
        color: #fff;
    }
    .widget_price_filter span{
        color: #fff;
    }
    .widget_recently_viewed_products span{
        color: #fff;
    }
    #cart-popup{
        color: #fff;
    }
     #cart-popup h4{
        color: :#fff;
     }
     .footer.footer-new {
    width: 100%;
    height: 100%;
    /* background: linear-gradient( 
90deg, darkred 100%, #eb1414 50%); */
}
}
@media(max-width: 480px){
    #nav_menu-10{
        padding: 0 15px 30px;
    }
    .product-small.col .col-inner {
    height: 410px;
}
}